rust-unicode-normalization (0.1.19-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.1.12-1 < 0.1.19-1.

Package: [Main page]